.no-pad {
  padding: 0 !important;
}
body {
  font-family: 'Source Code Pro', monospace;
  font-weight: 500;
  color: white;
  background-color: black;
  padding-bottom: 120px;
}
h1 {
  font-weight: 200;
  font-size: 28px;
  color: #FFFFFF;
  letter-spacing: 1.75px;
  line-height: 45.3px;
}
h3 {
  font-weight: 200;
  margin-bottom: 20px;
  margin-top: 50px;
}
h4 {
  font-weight: 200;
  opacity: .7;
  margin-bottom: 20px;
  margin-top: 40px;
}
.pad {
  padding-top: 80px;
}
.img-title {
  margin-bottom: 60px;
}
img {
  max-width: 100%;
}
.banner {
  width: 100%;
  height: 100vh;
}
.banner .title {
  position: absolute;
  left: 15%;
  top: 50vh;
  background: black;
  height: 54px;
  padding: 0 77px 0 34px;
}
.banner .title span {
  font-size: 2.2em;
  color: #FFFFFF;
  letter-spacing: 20px;
  font-weight: 200;
  line-height: 54px;
}
.banner .menu-top {
  position: fixed;
  top: 20px;
  right: 0px;
  width: 500px;
  z-index: 99;
}
.banner .menu-top .button-top {
  background: #000000;
  padding: 0 20px;
  height: 40px;
  display: block;
  float: left;
  margin-left: 20px;
  text-align: center;
}
.banner .menu-top .button-top a {
  font-size: 16px;
  color: #FFFFFF;
  letter-spacing: 10px;
  font-weight: 200;
  line-height: 40px;
}
.banner .gif-banner {
  width: 25%;
  margin: 0 -10 0 0;
  height: 100vh;
  display: inline-block;
  background-position: center center;
}
.banner .b1 {
  background-image: url(../gif/01.gif);
}
.banner .b2 {
  background-image: url(../gif/10.gif);
}
.banner .b3 {
  background-image: url(../gif/04.gif);
}
.banner .b4 {
  background-image: url(../gif/05.gif);
}
.final {
  width: 100%;
}
.video-wrapper {
  height: 60vh;
  overflow: hidden;
}
.video-wrapper video {
  margin: -40vh 0 0 -30vh;
}
.button-final {
  background-color: none;
  border: 1px solid white;
  height: 40px;
}
.button-final a {
  line-height: 35px;
  color: white;
  font-weight: 200;
}
audio {
  width: 100%;
}
p {
  font-size: 16px;
  font-weight: 200;
  color: #FFFFFF;
  letter-spacing: 1px;
  line-height: 29.89px;
  margin-top: 40px;
  background-color: black;
}
.relatorio .banner {
  height: 60vh;
}
.relatorio .banner .title {
  top: 30vh;
}
.relatorio .gif-banner {
  height: 60vh;
  width: 50%;
}
.menu-mobile {
  display: none;
}
@media (max-width: 700px) {
  .hide-mobile {
    display: none;
  }
  .pad {
    padding-top: 30px;
  }
  .img-title {
    display: none;
  }
  .button-final {
    display: none;
  }
  .menu-mobile {
    display: block;
  }
  .menu-top.menu-mobile {
    display: block;
    height: 60px;
    width: 100%;
    background: black;
    position: fixed;
    bottom: 0;
    z-index: 99;
  }
  .menu-top.menu-mobile .botao-mobile {
    width: 50%;
    height: 60px;
    float: left;
    display: block;
    text-align: center;
  }
  .menu-top.menu-mobile .botao-mobile a {
    color: white;
    font-size: 15px;
    line-height: 60px;
    font-weight: 200;
  }
  .banner .title {
    left: 0px;
    width: 100%;
    top: 0;
    font-size: .7em;
  }
  .banner .menu-top {
    display: none;
  }
  .banner .gif-banner {
    width: 25%;
  }
}
